@charset "utf-8";
/* CSS Document */

/* --------------------------------
	subscription_area
-------------------------------- */

#subscription_area {
    width: 100%;
    padding: 5px 0;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    color: #ffff00;
    background-color: #043b76;
    box-sizing: border-box;
    margin: 10px auto 20px;
}

#subscription_area img {
	vertical-align: middle;
}
.subscription_period {
	color: #fff;
	font-size: 0.9em;
	margin: 0 5px 0 2px;
}